package com.yeejoin.amos.uart.rxtx.parse;

import com.yeejoin.amos.uart.rxtx.HexUtil;

/**
 * @author han xinjian
 **/
public class HexStringSerialDataParser implements SerialDataParser<String> {
    @Override
    public String parse(byte[] bytes) {
        return HexUtil.bytesToHexString(bytes);
    }
}
